<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en">
<context>
    <name>AllMuteCmdWidget</name>
    <message>
        <location filename="../src/command_tool/allmutecmdwidget.cpp" line="12"/>
        <location filename="../src/command_tool/allmutecmdwidget.cpp" line="17"/>
        <location filename="../src/command_tool/allmutecmdwidget.cpp" line="60"/>
        <location filename="../src/command_tool/allmutecmdwidget.cpp" line="61"/>
        <source>All Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/allmutecmdwidget.cpp" line="24"/>
        <location filename="../src/command_tool/allmutecmdwidget.cpp" line="62"/>
        <source>Generate Command</source>
        <translation>Generate</translation>
    </message>
</context>
<context>
    <name>CommandToolWidget</name>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="29"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="315"/>
        <source>Login</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="15"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="313"/>
        <source>Hexadecimal Protocol Tool V1.0.1</source>
        <translation>Hexadecimal Protocol Tool V1.0.1</translation>
    </message>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="31"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="316"/>
        <source>Level Pre Mix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="32"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="317"/>
        <source>Out Level</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="33"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="318"/>
        <source>Preset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="34"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="319"/>
        <source>All Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="38"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="321"/>
        <source>Command :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="47"/>
        <location filename="../src/command_tool/CommandToolWidget.cpp" line="322"/>
        <source>Copy</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FuncWidget</name>
    <message>
        <location filename="../src/funcwidget.cpp" line="78"/>
        <location filename="../src/funcwidget.cpp" line="492"/>
        <source>Gate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="79"/>
        <location filename="../src/funcwidget.cpp" line="493"/>
        <source>Feedback</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="80"/>
        <location filename="../src/funcwidget.cpp" line="494"/>
        <source>In Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="81"/>
        <location filename="../src/funcwidget.cpp" line="495"/>
        <source>In Limiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="82"/>
        <location filename="../src/funcwidget.cpp" line="496"/>
        <source>In Delay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="84"/>
        <location filename="../src/funcwidget.cpp" line="498"/>
        <source>Matrix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="85"/>
        <location filename="../src/funcwidget.cpp" line="499"/>
        <source>AEC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="77"/>
        <location filename="../src/funcwidget.cpp" line="491"/>
        <source>In Setup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="83"/>
        <location filename="../src/funcwidget.cpp" line="497"/>
        <source>Pre Level</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="86"/>
        <location filename="../src/funcwidget.cpp" line="500"/>
        <source>Automixer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="87"/>
        <location filename="../src/funcwidget.cpp" line="501"/>
        <source>Out Level</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="88"/>
        <location filename="../src/funcwidget.cpp" line="502"/>
        <source>Out Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="89"/>
        <location filename="../src/funcwidget.cpp" line="503"/>
        <source>Out Limiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="90"/>
        <location filename="../src/funcwidget.cpp" line="504"/>
        <source>Out Delay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="91"/>
        <location filename="../src/funcwidget.cpp" line="505"/>
        <source>Preset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="92"/>
        <location filename="../src/funcwidget.cpp" line="506"/>
        <source>Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="93"/>
        <location filename="../src/funcwidget.cpp" line="507"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>InLevelCmdWidget</name>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="11"/>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="15"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="22"/>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="41"/>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="60"/>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="77"/>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="96"/>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="115"/>
        <source>Generate Command</source>
        <translation>Generate</translation>
    </message>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="30"/>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="34"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="49"/>
        <source>48V Power</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="53"/>
        <source>48V</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="68"/>
        <source>Analog Gain</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="85"/>
        <source>Digital Gain</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/inlevelcmdwidget.cpp" line="104"/>
        <source>Digital Gain Increment</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LoginCmdWidget</name>
    <message>
        <location filename="../src/command_tool/logincmdwidget.cpp" line="12"/>
        <location filename="../src/command_tool/logincmdwidget.cpp" line="71"/>
        <source>Login(TCP protocol need to login to control, RS232 without login)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/logincmdwidget.cpp" line="17"/>
        <location filename="../src/command_tool/logincmdwidget.cpp" line="72"/>
        <source>Password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/logincmdwidget.cpp" line="29"/>
        <location filename="../src/command_tool/logincmdwidget.cpp" line="73"/>
        <source>Generate Command</source>
        <translation>Generate</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="355"/>
        <source>Restore the factory settings will delete all user data!!!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="356"/>
        <source>Do you want to reformat the disk and erase all data?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="758"/>
        <location filename="../src/mainwindow.cpp" line="1035"/>
        <source>Update</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="874"/>
        <source>updating...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="826"/>
        <location filename="../src/mainwindow.cpp" line="832"/>
        <source>Digital Audio Processor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="764"/>
        <location filename="../src/mainwindow.cpp" line="1040"/>
        <source>Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="786"/>
        <location filename="../src/mainwindow.cpp" line="1052"/>
        <source>16Input 16Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="789"/>
        <location filename="../src/mainwindow.cpp" line="1053"/>
        <source>16Input 8Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="791"/>
        <location filename="../src/mainwindow.cpp" line="1054"/>
        <source>8Input 8Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1051"/>
        <source>Channel Display</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1036"/>
        <source>Update ARM Firmware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1037"/>
        <source>Update DSP Firmware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1042"/>
        <source>Language1</source>
        <translation>English</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1043"/>
        <source>Language2</source>
        <translation type="unfinished">Chinese</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1044"/>
        <source>Language3</source>
        <translation type="unfinished">English {3?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1045"/>
        <source>Language4</source>
        <translation type="unfinished">English {4?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1046"/>
        <source>Language5</source>
        <translation type="unfinished">English {5?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1047"/>
        <source>Password Set</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1048"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1049"/>
        <source>Device List</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1050"/>
        <source>Command Tool</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MatrixMixValueWidget</name>
    <message>
        <location filename="../src/matrixmixvaluewidget.cpp" line="88"/>
        <source>Mixer Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/matrixmixvaluewidget.cpp" line="762"/>
        <source>Mixer value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/matrixmixvaluewidget.cpp" line="768"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MeterWidget</name>
    <message>
        <location filename="../src/MeterWidget.cpp" line="10"/>
        <source>Meter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/MeterWidget.cpp" line="144"/>
        <source>Input Pre Fader</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/MeterWidget.cpp" line="145"/>
        <source>Input Post Fader</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/MeterWidget.cpp" line="146"/>
        <source>Output Pre Fader</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/MeterWidget.cpp" line="147"/>
        <source>Output Post Fader</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>OutLevelCmdWidget</name>
    <message>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="13"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="165"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="188"/>
        <source>Output </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="21"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="25"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="170"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="171"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="32"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="54"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="75"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="98"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="172"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="175"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="177"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="179"/>
        <source>Generate Command</source>
        <translation>Generate</translation>
    </message>
    <message>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="43"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="47"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="173"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="174"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="63"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="176"/>
        <source>Gain(Fixed Value)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="86"/>
        <location filename="../src/command_tool/outlevelcmdwidget.cpp" line="178"/>
        <source>Gain accumulation/subtract consecutively</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PreLevelCmdWidget</name>
    <message>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="13"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="165"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="190"/>
        <source>Input </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="21"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="25"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="170"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="171"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="32"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="54"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="75"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="98"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="172"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="176"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="179"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="181"/>
        <source>Generate Command</source>
        <translation>Generate</translation>
    </message>
    <message>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="43"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="47"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="174"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="175"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="63"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="178"/>
        <source>Gain(Fixed Value)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="86"/>
        <location filename="../src/command_tool/prelevelcmdwidget.cpp" line="180"/>
        <source>Gain accumulation/subtract consecutively</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PresetCmdWidget</name>
    <message>
        <location filename="../src/command_tool/presetcmdwidget.cpp" line="12"/>
        <location filename="../src/command_tool/presetcmdwidget.cpp" line="74"/>
        <source>Preset Recall</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/presetcmdwidget.cpp" line="17"/>
        <location filename="../src/command_tool/presetcmdwidget.cpp" line="75"/>
        <source>Preset Number :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/command_tool/presetcmdwidget.cpp" line="39"/>
        <location filename="../src/command_tool/presetcmdwidget.cpp" line="76"/>
        <source>Generate Command</source>
        <translation>Generate</translation>
    </message>
</context>
<context>
    <name>QAec</name>
    <message>
        <location filename="../src/aec.cpp" line="140"/>
        <source>From
Video conference
terminal audio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/aec.cpp" line="143"/>
        <source>To
Video conference
terminal audio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/aec.cpp" line="146"/>
        <source>IN CH3-16
Local conference
audio source</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/aec.cpp" line="149"/>
        <source>OUT CH3-16
Local conference
Amplifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/aec.cpp" line="154"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QAecLicenseTool</name>
    <message>
        <location filename="../src/aectool.cpp" line="228"/>
        <source>File :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/aectool.cpp" line="231"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/aectool.cpp" line="234"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QAecRegisterDialog</name>
    <message>
        <location filename="../src/aectool.cpp" line="82"/>
        <source>AEC Licence :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QAutoMixer</name>
    <message>
        <location filename="../src/automixer.cpp" line="695"/>
        <source>TotalNom :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/automixer.cpp" line="698"/>
        <source>Mic counts :</source>
        <translation>Mic ∑ counts :</translation>
    </message>
    <message>
        <location filename="../src/automixer.cpp" line="701"/>
        <source>Nom(dB) :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/automixer.cpp" line="707"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/automixer.cpp" line="710"/>
        <source>Auto En</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/automixer.cpp" line="715"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QChannelSelect</name>
    <message>
        <location filename="../src/channelselect.cpp" line="237"/>
        <source>Select Channel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDevLabel</name>
    <message>
        <location filename="../src/label.cpp" line="351"/>
        <source>Input Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/label.cpp" line="354"/>
        <source>Output Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/label.cpp" line="357"/>
        <source>Touch Screen Label</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDeviceItem</name>
    <message>
        <location filename="../src/devicelist.cpp" line="175"/>
        <source>Online</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicelist.cpp" line="175"/>
        <source>Offline</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicelist.cpp" line="188"/>
        <source>Remove Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicelist.cpp" line="189"/>
        <source>IP Setting</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDeviceTable</name>
    <message>
        <location filename="../src/devicetable.cpp" line="820"/>
        <location filename="../src/devicetable.cpp" line="1227"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1017"/>
        <location filename="../src/devicetable.cpp" line="1218"/>
        <source>Connected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1013"/>
        <location filename="../src/devicetable.cpp" line="1213"/>
        <source>Connecting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1025"/>
        <location filename="../src/devicetable.cpp" line="1225"/>
        <source>Unconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1185"/>
        <source>IP Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1186"/>
        <source>Device Model</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1187"/>
        <source>ARM Ver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1188"/>
        <source>DSP Ver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1189"/>
        <source>Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1190"/>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1191"/>
        <source>Device SN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1192"/>
        <source>Link Status</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1193"/>
        <source>Runing Time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1194"/>
        <source>Total Time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1195"/>
        <source>Device ID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1203"/>
        <source>Device list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1231"/>
        <source>Register</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QFeedback</name>
    <message>
        <location filename="../src/feedback.cpp" line="187"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGate</name>
    <message>
        <location filename="../src/gate.cpp" line="708"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="713"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="716"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="719"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInDelay</name>
    <message>
        <location filename="../src/indelay.cpp" line="391"/>
        <source>Millisecond</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/indelay.cpp" line="394"/>
        <source>Meters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/indelay.cpp" line="397"/>
        <source>Feet</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInFilter</name>
    <message>
        <location filename="../src/infilter.cpp" line="1591"/>
        <source>High-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1593"/>
        <source>Low-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1599"/>
        <location filename="../src/infilter.cpp" line="1602"/>
        <location filename="../src/infilter.cpp" line="1608"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1605"/>
        <source>Band</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1613"/>
        <location filename="../src/infilter.cpp" line="1618"/>
        <source>Bessel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1614"/>
        <location filename="../src/infilter.cpp" line="1619"/>
        <source>Butterworth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1615"/>
        <location filename="../src/infilter.cpp" line="1620"/>
        <source>Link-Riley</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1623"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1624"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1625"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1628"/>
        <location filename="../src/infilter.cpp" line="1637"/>
        <location filename="../src/infilter.cpp" line="1646"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1631"/>
        <location filename="../src/infilter.cpp" line="1640"/>
        <location filename="../src/infilter.cpp" line="1649"/>
        <source>Freq.(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1634"/>
        <location filename="../src/infilter.cpp" line="1643"/>
        <source>Slope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1652"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1655"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1658"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInLevel</name>
    <message>
        <location filename="../src/inlevel.cpp" line="623"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="626"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="629"/>
        <source>Mic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="630"/>
        <source>Line</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInLimiter</name>
    <message>
        <location filename="../src/inlimiter.cpp" line="773"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="777"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="780"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="783"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="786"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="789"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="792"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QIpSetting</name>
    <message>
        <location filename="../src/devicetable.cpp" line="1462"/>
        <source>ip Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1463"/>
        <source>IP addr :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1464"/>
        <source>Subnet :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1465"/>
        <source>Gateway :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QLogin</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="1161"/>
        <source>Login</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1162"/>
        <source>Password</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QMixer</name>
    <message>
        <location filename="../src/mtxmix.cpp" line="1158"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1128"/>
        <source>Mixer Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="733"/>
        <location filename="../src/mtxmix.cpp" line="1131"/>
        <source>All Mix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="733"/>
        <source>Enable all mixer and set their value to 0dB?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="733"/>
        <location filename="../src/mtxmix.cpp" line="741"/>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="733"/>
        <location filename="../src/mtxmix.cpp" line="741"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="741"/>
        <location filename="../src/mtxmix.cpp" line="1134"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="741"/>
        <source>Disable all mixer and set their value to 0dB?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1140"/>
        <source>Signal generator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1146"/>
        <source>Freq.(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1150"/>
        <source>PinkNoise</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1151"/>
        <source>Sine</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1152"/>
        <source>WhiteNoise</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1155"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mtxmix.cpp" line="1164"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOEMTool</name>
    <message>
        <location filename="../src/settings.cpp" line="2430"/>
        <source>Boot Preset :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2431"/>
        <source>Preset 1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2432"/>
        <source>Last Power Off</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutDelay</name>
    <message>
        <location filename="../src/outdelay.cpp" line="390"/>
        <source>Millisecond</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outdelay.cpp" line="393"/>
        <source>Meters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outdelay.cpp" line="396"/>
        <source>Feet</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutFilter</name>
    <message>
        <location filename="../src/outfilter.cpp" line="1589"/>
        <source>High-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1591"/>
        <source>Low-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1597"/>
        <location filename="../src/outfilter.cpp" line="1600"/>
        <location filename="../src/outfilter.cpp" line="1606"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1603"/>
        <source>Band</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1621"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1622"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1623"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1626"/>
        <location filename="../src/outfilter.cpp" line="1635"/>
        <location filename="../src/outfilter.cpp" line="1644"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1629"/>
        <location filename="../src/outfilter.cpp" line="1638"/>
        <location filename="../src/outfilter.cpp" line="1647"/>
        <source>Freq.(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1632"/>
        <location filename="../src/outfilter.cpp" line="1641"/>
        <source>Slope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1650"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1653"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1656"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutLevel</name>
    <message>
        <location filename="../src/outlevel.cpp" line="591"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="594"/>
        <source>Group</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="597"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="600"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutLimiter</name>
    <message>
        <location filename="../src/outlimiter.cpp" line="760"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="764"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="767"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="770"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="773"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="776"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="779"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOverView</name>
    <message>
        <location filename="../src/overview.cpp" line="80"/>
        <source>Unconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="89"/>
        <source>Connected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="518"/>
        <source>SN :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="521"/>
        <source>DSP Usage :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="524"/>
        <source>ARM Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="527"/>
        <source>DSP Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="530"/>
        <source>Location :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="533"/>
        <source>Description :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="536"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPSWModDialog</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="1287"/>
        <source>Modify password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1291"/>
        <source>New password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1294"/>
        <source>Confirm :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPreMixLevel</name>
    <message>
        <location filename="../src/premixlevel.cpp" line="620"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/premixlevel.cpp" line="623"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/premixlevel.cpp" line="626"/>
        <source>Group</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/premixlevel.cpp" line="629"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/premixlevel.cpp" line="632"/>
        <source>Priority</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPreset</name>
    <message>
        <location filename="../src/preset.cpp" line="207"/>
        <source>Loading...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="314"/>
        <source>Save preset?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="330"/>
        <source>Load preset?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="439"/>
        <source>Delete preset?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="491"/>
        <source>Exporting...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="544"/>
        <source>preset file format error!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="566"/>
        <source>Importing...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="696"/>
        <source>Import All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="699"/>
        <source>Export All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="705"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="711"/>
        <source>Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="714"/>
        <source>Load</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="717"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="720"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="723"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QRegisterDialog</name>
    <message>
        <location filename="../src/devicetable.cpp" line="1532"/>
        <source>Register</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicetable.cpp" line="1533"/>
        <source>License :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>settings</name>
    <message>
        <location filename="../src/settings.cpp" line="2022"/>
        <source>Device Infomation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2025"/>
        <source>Network</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2028"/>
        <source>Voltage</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1313"/>
        <location filename="../src/settings.cpp" line="2105"/>
        <source>Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1371"/>
        <location filename="../src/settings.cpp" line="2114"/>
        <source>Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2031"/>
        <source>Gain Limit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2034"/>
        <source>Fault</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2040"/>
        <source>Boot counts :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2043"/>
        <source>Temperature :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2046"/>
        <source>Channel Cfg :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2049"/>
        <source>Run time :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2052"/>
        <source>Total time :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2055"/>
        <source>Model :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2058"/>
        <source>ARM Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2061"/>
        <source>DSP Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2064"/>
        <source>SN :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2069"/>
        <source>Location :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2072"/>
        <source>Desc :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2075"/>
        <source>RS232 Baud :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2078"/>
        <source>RS485 Baud :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2081"/>
        <source>Gate report :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2084"/>
        <source>Code ID :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2087"/>
        <source>AEC Support :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2090"/>
        <source>Device id :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2093"/>
        <source>IP address :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2096"/>
        <source>Subnet mask :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2099"/>
        <source>Gateway :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2108"/>
        <location filename="../src/settings.cpp" line="2117"/>
        <source>Maximum</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="2111"/>
        <location filename="../src/settings.cpp" line="2120"/>
        <source>Minimum</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
